<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Activeaza membru '.nume($la,1);
require'f_profil.php';
$back[1]=profil($la,'Profil membru '.nume($la));
$back[2]='<a href="/admin-moderare-membru/la/'.$la.'-'.seo(nume($la,1)).'">'.img('administrare.png',1).'Moderare membru '.nume($la).'</a>';
require'f_sus.php';
if(!in_array($de,$id_proprietari))
{
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai privilegiul de a accesa această pagină, păstrează distanța!'.$div[0];
require'f_jos.php';
}
if(($conn->query('SELECT`cont_dezactivat`FROM`membrii`WHERE`id`="'.$la.'"')->fetch_row()[0]=='0'?false:$conn->query('UPDATE`membrii`SET`cont_dezactivat`="0"WHERE`id`="'.$la.'"')))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Activari",`de`="'.$de.'",`text`="a activat pe",`la`="'.$la.'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
if($de!=$la)
{
require'f_notificare.php';
notificare('ti-am reactivat contul!',$la,$de);
}
$sex_la=($conn->query('SELECT`sex`FROM`membrii`WHERE`id`="'.$la.'"')->fetch_row()[0]=='F'?'ă':'');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].nume($la).' este activat'.$sex_la.'!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Membrul '.nume($la).' a fost activat sau șters de către alt administrator!';
echo$div[0];
require'f_jos.php';